<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>Inscription aux JFLA'2001</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Renseignements pratiques JFLA'2001</H1>

<H3 ALIGN=CENTER>29 et 30 janvier 2001 à Pontarlier (France)</H3>

<H2 ALIGN=LEFT>Hébergement</H2>

La conférence se tiendra aux
<BLOCKQUOTE>
Villages Hôtel 
68 rue de salins
25300 Pontarlier
Tél. 03 81 46 71 78
Fax 03 81 46 67 37
</BLOCKQUOTE>

<P>Voici aussi les adresses de quelques sites du Haut-Doubs

<UL>
<LI><A HREF="http://www.haut-doubs.org/otpontarlier/">Pontarlier</A>
<LI><A HREF="http://www.haut-doubs.org/sites/texte-tourisme-culture.html">Sites
des alentours</A>
</UL>

<UL>
<LI>
Le nombre de chambres individuelles étant limité, il est
recommandé de vous inscrire dans les plus brefs délais.</LI>

<LI>Pour des raisons de contraintes d'hébergement, les inscriptions
arrivant après le 31 décembre 2000 ne sont pas garanties.</LI>

<LI>Seules les inscriptions accompagnées du réglement seront
prises en compte.</LI>
</UL>

<H2 ALIGN=LEFT>Droits d'inscription (TVA 19,6% incluse)</H2>
<P><I>Tarif participant</I>
<P>- en chambre individuelle : 2000 FF TTC (304,90 euros TTC)
<P>- en chambre double : 1600 FF (243,92 euros TTC)
<P><I>Les droits d'inscription comprennent:</I>

<UL>
  <LI>La participation aux journées,</LI>

  <LI>Les actes des journées,</LI>

  <LI>Les pauses-café,</LI>

  <LI>L'hébergement en pension complète, en chambre individuelle ou
  double, du dimanche 28 janvier au soir (dîner inclus) au mardi 30
  janvier 2001 vers 17 H 00. Attention : le nombre de chambres est limité. 
  </LI>
</UL>

<H2 ALIGN=LEFT>Excursion</H2>

<P>Si le nombre de personnes intéressées le permet (20 personnes
minimum) nous organiserons le lundi après-midi une promenade en
raquettes avec un guide; si vous souhaitez participer à cette
excursion , n'oubliez pas de le mentionner sur le formulaire
d'inscription. Le tarif est modique et devra être réglé sur place.

<P>Équipement recommandé : une tenue de montagne, chaussures adaptées et gants.

<H2 ALIGN=LEFT>Annulation</H2>

<P>Le remboursement des frais d'inscription sera possible pour toute demande
écrite parvenant au secrétariat 8 jours avant le début
des Journées (cachet de la poste faisant foi). Aucun remboursement
ne sera effectué au-delà de cette date.

<H2 ALIGN=LEFT>Actes des journées</H2>

<P>Les actes seront édités par l'INRIA (collection didactique)
et distribués en séance.

<H3>Renseignements complémentaires</H3>

<P>Christiane Demars INRIA Rocquencourt Bureau des Cours et Colloques
(JFLA2001) Domaine de Voluceau - BP 105 78153 Le Chesnay Cedex

<P>Tél.: +33 (0) 1 39 63 56 00<BR>
Fax : +33 (0) 1 39 63 56 38<BR>
Mél.: symposia@inria.fr
</P>

</BODY>
</HTML>
